Problem with j2me bluetooth api in low grade mobiles..
CodeGuru Home VC++ / MFC / C++ .NET / C# Visual Basic VB Forums Developer.com
Results 1 to 1 of 1

Thread: Problem with j2me bluetooth api in low grade mobiles..

Threaded View

  1. #1
    Join Date
    Nov 2011
    Posts
    1

    Angry Problem with j2me bluetooth api in low grade mobiles..

    Hi Everyone...
    I'm trying to create a application (more like a chat application) in java mobiles with bluetooth. I found a sample from Nokia developers site. And it worked in all mobiles I tested except a samsung mobile E2232 and some Huaweii mobile.

    Is there any possible like these mobiles doesn't support java's bluetooth api (javax.bluetooth).

    I have attached the project I found from nokia developer site with this...

    Please Help....
    Attached Files Attached Files

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Windows Mobile Development Center


Click Here to Expand Forum to Full Width

This is a CodeGuru survey question.


Featured


HTML5 Development Center